div.vertical_scroller{
	position:relative;
	height:80px;
	width:276px;
	display:block;
	overflow:hidden;
	/*border:#CCCCCC 1px solid;*/
	padding:5px auto; 
	margin:auto;
	padding-left:17px;
	
}
div.scrollingtext{
	position:absolute;
	/*white-space:nowrap;*/
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}

div.scrollingtext.info{text-decoration:none;}
.thumbnail{float:right;}
.vscroller_top{height:60px;}
.vscroller_btm{height:25px;}